/* Webfonts in use: LatoRegular, LatoLight, LatoSemiBold, LatoBold, SegoePrint-Bold */
div#contentmain {padding-top:0;}
div#contenthead {height:100%;}
div#breadcrumb {display:none;}
div.section-header {display:none;}
div.commentbox {margin:90px auto 0; max-width:1200px;}
div.commentbox span {color:#7c7c7c;}
/* div#contenthead > div.section-inner:last-child {display:none;} */
div#contenthead div.tx-ffndfcontentslider-pi-bg {min-height:auto; padding:0;}
div#contenthead div.tx-ffndfcontentslider-pi div.slick-list {max-width:100%; margin:0;}
div#contenthead div.tx-ffndfcontentslider-pi div.slick-slide {margin:0;}

div.tx-ffndfcontentslider-pi div.frame-products div.product-extralogo {display:none;}

/* no need for 6 boxes between Nov-Jan
.teaserbox-home li:nth-child(4),
.teaserbox-home li:nth-child(5),
.teaserbox-home li:nth-child(6) {display:none;} */

/* slider */
div.tx-ff-owl-slider {display:block;}

/* teaserboxes home */
div#main div#contentmain div.teaserbox-home {padding:80px 0; background:url(../img/wood-bg.jpg) center no-repeat; background-size:cover;}
div#main div#contentmain nav.menu {margin-top:0 !important; margin-bottom:0 !important;}
div#main div#contentmain div.teaserbox-home a {padding:0; -webkit-transition: color 0.5s ease-in-out;-moz-transition: color 0.3s ease-in-out;transition: color 0.3s ease-in-out;}
div#main div#contentmain div.teaserbox-home .ce-textpic {padding:13px 20px 13px;}
div#main div#contentmain div.teaserbox-home figure img {width:100%; height:auto;}
div#main div#contentmain div.teaserbox-home .teaserbox h3 {margin:0; font-size:29px; font-size:1.8125rem; line-height:31px; color:#009036; font-family:LatoSemiBold, Verdana, sans-serif;
-webkit-transition: color 0.5s ease-in-out;
-moz-transition: color 0.3s ease-in-out;
transition: color 0.3s ease-in-out;
}
div#main div#contentmain div.teaserbox-home .teaserbox p {margin:0; font-size:18px; font-size:1.125rem; color:#009036; font-family:LatoRegular, Verdana, sans-serif;
-webkit-transition: color 0.5s ease-in-out;
-moz-transition: color 0.3s ease-in-out;
transition: color 0.3s ease-in-out;
}
div#main div#contentmain div.teaserbox-home .teaserbox h3 a {padding-bottom:0; font-size: 29px; font-size: 1.8125rem; font-family: LatoSemiBold, Verdana, sans-serif;}
div#main div#contentmain div.teaserbox-home a {font-size:18px; font-size: 1.125rem;}
div#main div#contentmain div.teaserbox-home .teaserbox:hover h3 {color:#fff;}
div#main div#contentmain div.teaserbox-home .teaserbox:hover p {color:#fff;}



/* specialcontent for plantdoc */
div#main div#contentmain div.specialcontent {overflow:hidden; background:url(../img/plantdoc-bg.jpg) center no-repeat; background-size:cover; min-height:820px; padding-top:85px; padding-bottom:140px;}
div#main div#contentmain div.specialcontent h2 {font-size:74px; font-size:4.625rem; line-height:65px; color:#ffed00;}
div#main div#contentmain div.specialcontent h3 {font-size:23px; font-size:1.4375rem; color:#ffed00; font-family:LatoRegular, Verdana, sans-serif;}
div#main div#contentmain div.specialcontent p {width:550px; font-size:23px; font-size:1.4375rem; line-height:26px; color:#ffed00;}
div#main div#contentmain div.specialcontent #c33330,
div#main div#contentmain div.specialcontent #c25124 {margin-bottom: 50px; margin-top:115px;}
div#main div#contentmain div.specialcontent .doc-menu ul {display:flex; flex-wrap:wrap; list-style-type:none; padding:0; margin:0;}
div#main div#contentmain div.specialcontent .doc-menu li {float:left; margin-right:2.5%;}
div#main div#contentmain div.specialcontent .doc-menu li:last-child {margin-right:0;}
div#main div#contentmain div.specialcontent .doc-menu a {display:block;}
div#main div#contentmain div.specialcontent .doc-menu span {display:block; text-align:center; margin:0 auto 15px; padding:2px 18px; font-size:23px; font-size:1.4375rem; line-height:25px; background-color:rgba(255, 237, 0, 0.4); color:#ffed00; text-decoration:none; font-family:LatoLight, Verdana, sans-serif;}
div#main div#contentmain div.specialcontent .doc-menu .vegetable {width:115px;}
div#main div#contentmain div.specialcontent .doc-menu .fruit {width:85px;}
div#main div#contentmain div.specialcontent .doc-menu .lawn {width:95px;}
div#main div#contentmain div.specialcontent .doc-menu .plants {width:160px;}
div#main div#contentmain div.specialcontent .doc-menu img {border-radius:100%; border:solid 10px rgba(255, 255, 255, 0.5);
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
div#main div#contentmain div.specialcontent .doc-menu a:hover img {border:solid 10px rgba(0, 144, 54, 0.8);}
div#main div#contentmain div.specialcontent .doc-menu li::after {display:block; content:""; width:100px; height:65px; border-radius:100%; margin:0 auto;
background: -moz-radial-gradient(center, ellipse cover, rgba(69,72,77,0.25) 0%, rgba(45,47,50,0.09) 35%, rgba(30,31,33,0) 57%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover, rgba(69,72,77,0.25) 0%,rgba(45,47,50,0.09) 35%,rgba(30,31,33,0) 57%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center, rgba(69,72,77,0.25) 0%,rgba(45,47,50,0.09) 35%,rgba(30,31,33,0) 57%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4045484d', endColorstr='#00000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
-moz-transform: scale(0.05) skew(89deg, 83deg);
-webkit-transform: scale(0.05) skew(89deg, 83deg);
-o-transform: scale(0.05) skew(89deg, 83deg);
-ms-transform: scale(0.05) skew(89deg, 83deg);
transform: scale(0.05) skew(89deg, 83deg);
}


/* more articles for home */
div#main div#contentmain div.more-articles h2 {max-width:580px; margin:0 auto 40px; color:#009036; text-align:center;}


/* slider */
div.sliderframe-raw div.tx-ffndfcontentslider-pi div.ce-layout-1 {padding:80px 0 100px;}
div.sliderframe-raw div.tx-ffndfcontentslider-pi div.ce-layout-default {padding:50px 0 80px;}
div#main div#contentmain div.sliderframe-raw div.tx-ffndfcontentslider-pi div.ce-layout-1 h2.layout-1 {line-height: 70px; font-size: 66px; font-size: 4.125rem;}
div.tx-ffndfcontentslider-pi ul.slick-dots {margin-top:50px !important;}
div.sliderframe-raw div.tx-ffndfcontentslider-pi .security-advices {margin-top: 50px !important; margin-bottom:50px !important;}

@media only screen
and (max-width : 1280px) {
 .cols-2-inner {padding: 50px 3% !important;}

 div#main div#contentmain div.specialcontent {background:url(../img/plantdoc-bg.jpg) 75% no-repeat; background-size:cover;}
 .doc-menu {width:55%;}
 .doc-menu img {width:100%; height:auto;}
 div#main div#contentmain div.specialcontent .doc-menu li {margin-right: 10.5%; width: 44%;}
 div#main div#contentmain div.specialcontent .doc-menu li:nth-child(2n) {margin-right:0;}

 div.sliderframe-raw div.tx-ffndfcontentslider-pi div.ce-layout-default {padding:50px 0 30px;}
}

@media only screen
and (max-width : 1024px) {


 div#main div#contentmain div.teaserbox-home .teaserbox h3 {font-size:24px; font-size:1.5rem;}
 div#main div#contentmain div.teaserbox-home .teaserbox h3 a {font-size:24px; font-size:1.5rem;}
 div#main div#contentmain div.teaserbox-home .teaserbox p {font-size:16px; font-size:1rem;}

 div#main div#contenthead {width:100%; height:auto;}
}

@media only screen
 and (max-width:768px) {
 div#main div.cols-2-inner div.col {float:none; width:100%; margin-bottom:0;}
 div.tx-ff-facebook {width:98%;}
 div#main div.cols-2-inner div.cols-2-inner-right {margin-left:0; margin-top:25px;}

 div#main div#contentmain div.more-articles h2,
 div#main div#contentmain div.our-service h2 {text-align: center; margin: 20px 0; width:auto;}

 div#tx-ffndfrating-pi1-rating-form-container {padding:8% 5%;}
  .mfp-content .basket h2,
 div#tx-ffndfrating-pi1-rating-form-container div.head {font-size:65px; font-size:4.0625rem;}
  .mfp-content .basket h3,
 div#tx-ffndfrating-pi1-rating-form-container div.subhead {font-size: 26px; font-size:1.625rem; margin: 10px 0 15px;}
 div#tx-ffndfrating-pi1-rating-form-container div.intro {font-size:20px; font-size:1.25rem;}
  .csc-space-before-115 {margin-top:0 !important;}
  div#main div#contentmain div.specialcontent {padding:30px 0;}
  div#main div#contentmain div.specialcontent h2 {font-size:62px; font-size: 3.875rem;}
  div#main div#contentmain div.specialcontent h3 {margin-top:0;}
  div#main div#contentmain div.specialcontent p {font-size:20px; font-size:1.25rem;}
  div#main div#contentmain div.specialcontent {background:url(../img/docbg-mobil.jpg) center no-repeat; background-size:cover;}
  div#main div#contentmain div.specialcontent .doc-menu li::after {content:none;}
  div#main div#contentmain div.specialcontent .doc-menu li {margin-bottom:15px;}

div#main div#contentmain  div.sliderframe-raw div.tx-ffndfcontentslider-pi div.ce-layout-1 h2.layout-1 {line-height:58px; font-size:54px; font-size:3.375rem;}
}

@media only screen and (max-width : 640px) {
 div#main div#contentmain div.specialcontent h2 {font-size:54px; font-size: 3.375rem; line-height: 58px;}

 div#main div#contentmain div.tx-ffndfcontentslider-pi h2.layout-1 {text-align:center;}
 div.sliderframe-raw div.tx-ffndfcontentslider-pi .security-advices {margin-top: 30px !important; margin-bottom: 30px !important;}

 div#main div#contentmain div.teaserbox-home .ce-textpic {padding:10px;}
 div#main div#contentmain div.teaserbox-home {padding:60px 0;}
 div#main div#contentmain div.teaserbox-home figure {width:100% !important;}

 .doc-menu {width:65%;}
 div#main div#contentmain div.specialcontent .doc-menu span {padding:2%; color:#000; background-color: rgba(255, 237, 0, 0.6); font-family:LatoRegular, Verdana, sans-serif; font-size:18px; font-size:1.125rem;}
 div#main div#contentmain div.specialcontent .doc-menu .plants {width:100%;}
 div#main div#contentmain div.specialcontent p {width:100%;}

}

@media only screen and (max-width : 480px) {
 div.tx-ffndfrating-pi1 .product-image img {width:100%; height:auto;}
 div#main div#contentmain div.teaserbox-home {background:none;}
 div#main div#contentmain div.teaserbox-home figure {margin-bottom:0;}
 div#main div#contentmain div.teaserbox-home .teaserbox h3 { line-height: 19px;}
 div#main div#contentmain div.teaserbox-home .teaserbox h3 a {padding-top:0; font-size:18px; font-size:1.125rem;}
 div#main div#contentmain div.teaserbox-home nav.menu ul li div.csc-textpic-text h3 a {display:block !important; font-size:18px; font-size:1.125rem; line-height:24px;}
 div#main div#contentmain div.teaserbox-home nav.menu ul li div.csc-textpic-text a {display:none !important;}
 div#main div#contentmain div.teaserbox-home .teaserbox p {display:none;}
 div#main div#contentmain nav.menu ul .teaserbox a {padding:0;}
 div#main div#contentmain div.specialcontent h2 {font-size:44px; font-size:2,75rem;}
 .doc-menu {width:80%;}
 div#main div#contentmain div.specialcontent {background:url(../img/docbg-mobil-480.webp) center no-repeat; background-size: cover;}
 div#main div#contentmain div.specialcontent #c25124 {margin-top:45px;}
 div#main div#contentmain div.specialcontent .doc-menu img {border:solid 6px rgba(255, 255, 255, 0.5);}

 div.tx-ffndfcontentslider-pi div.tx-ffndfcontentslider-pi-bg {padding:30px 0;}
 div.sliderframe-raw div.tx-ffndfcontentslider-pi div.ce-layout-1 {padding: 30px 0 40px;}
 div#main div#contentmain  div.sliderframe-raw div.tx-ffndfcontentslider-pi div.ce-layout-1 h2.layout-1 {line-height:44px; font-size:40px; font-size:2.5rem;}
}

@media only screen and (max-width : 380px) {
 div#main div#contentmain div.specialcontent .doc-menu span {width:100% !important; font-size:16px; font-size:1rem;}
}
